org.deidentifier.arx

## Interface DataType.DataTypeWithFormat

All Known Implementing Classes:
  DataType.ARXDate, DataType.ARXDecimal, DataType.ARXInteger, DataType.ARXOrderedString

Enclosing class:
  DataType<T>

    public static interface DataType.DataTypeWithFormat

An interface for data types with format.

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getFormat()` Format
`java.util.Locale` `getLocale()` Locale

### Method Detail

#### getFormat

    java.lang.String getFormat()

Format

Returns:

#### getLocale

    java.util.Locale getLocale()

Locale

Returns: